Subject: [lojban] Updated word frequency lists

From: Rob Speer <[email-masked]>
Date: Mon, 28 Apr 2003 23:34:10 -0400

I've updated my corpus of Lojban text to search to include the jbosnu
archives, plus many things published only on the Wiki. I now have
updated word frequency lists for gismu, cmavo, and cmavo compounds (so
you can see how {ka'enai} is doing), at

http://takeneggs.com/lojban/

or linked on the Wiki at
http://www.lojban.org/wiki/index.php/Word%20frequency%20lists .

There are no longer any real surprises in the zero-uses section of the
cmavo list. For instance, the only UI there now is {ta'u}. There's still
all of those embarrassing single-syllable ones, though: koi sau foi lau
tau zai dau jau rei vai pai tei

-- 
mu'o mi'e rab.spir